package com.lerx.hibernate.search.fieldBridge;

import org.hibernate.search.bridge.builtin.StringBridge;

import com.lerx.entities.Albgenre;

public class AlbgenreFieldBridge extends StringBridge {

	@Override
	public String objectToString(Object object) {
		return object == null ? null : ((Albgenre) object).getId() + "";
	}

}
